Player = Object.extend(Object)

function Player:new()
	self.name = "";
	self.shipName = ""
	self.image = nil
	self.ship = nil
	self.px = 0
	self.py = 0
	self.rot = 0
	self.acc = 0
	self.death = false
end

function Player:getShipname()
	return self.ship.name
end